How to install libsixel1 on Debian Unstable (Sid)